macOS Mojave demande un Mac de 2012 au minimum

Stéphane Moussie |

Si tous les Mac compatibles avec Sierra l’étaient aussi avec High Sierra, ce n’est pas le cas avec Mojave. macOS 10.14 demande un Mac de 2012 au minimum, avec une exception pour le Mac Pro mi–2010 dans un cas précis. C'est en fait la prise en charge de l'API graphique Metal qui devient le critère de compatibilité. Voici la liste des Mac pouvant faire tourner macOS Mojave :

  • MacBook début 2015 ou plus récent
  • MacBook Air mi–2012 ou plus récent
  • MacBook Pro mi–2012 ou plus récent
  • Mac mini fin 2012 ou plus récent
  • iMac fin 2012 ou plus récent
  • iMac Pro 2017 ou plus récent
  • Mac Pro fin 2013, ou mi–2010 et mi–2012 avec une carte graphique compatible Metal

Pour rappel, High Sierra peut tourner sur les MacBook et iMac de la fin 2009 minimum, ainsi que MacBook Air, MacBook Pro, Mac mini et Mac Pro d’au moins 2010. Ce sont donc deux ou trois générations de machines qui passent à la trappe avec le nouveau système.


avatar Nightfear | 

@lyonp69

Depuis l’arrivée des iPad de toutes les tailles, on ( le grand public ) a pas forcément d’énormes besoins et un mac de 6 ans fait toujours le travail.

avatar lyonp69 | 

@Nightfear

Ok. Mais alors il faut ps se plaindre si il est trop vieux pour accepter la nouvelle mise à jour ... surtout si il fait encore si bien le boulot ?

avatar Nightfear | 

@lyonp69

Il ne fait pas si bien le boulot mais c’est passable quoi haha ;)

avatar melaure | 

@Nightfear

J'ai peur que les 2016-2017 ne durent beaucoup moins longtemps que les 2015 ... plus c'est cher et moins c'est fiable. Design in Cupertina, Cookive Era ... ;)

avatar Nightfear | 

@melaure

Exactement, avec le temps j’ai l’impression que la fiabilité est en chute libre, les claviers papillons qui bugs, fuites de lumières de l’écran etc... :/ ça en fait des soucis

avatar occam | 

@Nightfear

"avec le temps j’ai l’impression que la fiabilité est en chute libre"

Non, c’est juste un effet de dilatation du temps à la vitesse Ive. Du point de vue d’un observateur terrestre, la fiabilité demeure constante, mais le laps de temps qui lui est imparti rétrécit.
Le même type d’équation relativiste vaut pour le prix : le prix reste constant, il faut simplement travailler plus et débourser plus pour s’offrir le même Mac.

avatar C1rc3@0rc | 

lyonp69

«Ok. Mais alors il faut ps se plaindre si il est trop vieux pour accepter la nouvelle mise à jour ... surtout si il fait encore si bien le boulot ?»

Ben si le desert qu'est 10.14 ne demande rien en terme de materiel de plus que 10.13, il n'y a donc aucune raison que les machines qui tournaient sous 10.13 ne puissent pas tourner sur 10.14, d'autant que 10.14 aurait du etre une version optimisée de 10.13...

Foutage de gueule de la part d'Apple et mepris du client qui ne fait que se renforcer.

avatar Yacc | 

@C1rc3@0rc

« Foutage de gueule de la part d'Apple et mepris du client qui ne fait que se renforcer. »

Et ces cons de clients qui font du Mac la plateforme monopolisant la plus grande part des profits de l’activité PC, ils devraient écouter Circé les pauvres ignorants ?

avatar françois bayrou | 

Relis ce que tu viens d’ecrire, lentement, en essayant d’en comprendre le sens....

avatar Yacc | 

@françois bayrou

il est clair net et précis ?

avatar lyonp69 | 

@C1rc3@0rc

Mais oui tu as raison. Personne ne t’oblige a acheter Apple ! Va voir ailleurs, l’herbe est sûrement plus verte !

avatar melaure | 

Ha j'ai l'impression d'avoir trouvé un fanboy local, faut que tu viennes me voir aux Gones ;)

avatar Anthony CORNEVIN | 

@Nightfear

Ba oui même un mi-2010 pour moi. Je suis un peu dégoûté la :( après il tournera toujours mais avec un petit train de retard... ça peut changer d’ici là mais j’y crois peu...

Franchement qu’est-ce qui ne tournerait pas sur un Mac Mojave qui tournait sur High Sierra ?? L’appli bourse ?

Très dommage mais il fallait sans douter. Le support est arrêté depuis un an au moins sur ces machines.

avatar Nightfear | 

@OxoCreations

On doit mettre la main aux poches malheureusement lol pour recommencer le cycle pour 6 ans ( enfin peut-être) haha

avatar victoireviclaux | 

@Nightfear

6 ans, je trouve ça correct.

avatar armandgz123 | 

@victoireviclaux

Je trouve que c’est vraiment court perso..

avatar Malum | 

Par e que vous faisiez hier avec votre Mac vous ne le faites plus aujourd’hui avec la sortie de Mojave ?

avatar Le docteur | 

"Oh ! encore des pauvres!"

Oh! encore un CSP+++ décomplexé...

Sinon tu es au courant que les mises à jour de sécurité s'arrête après l'avant-dernier système chez Apple ?

avatar harderom | 

Ça pique

avatar nexman | 

Mauvaise nouvelle pour mon Mac mini mi 2011. Je m'attendais à une ultime mise à jour.

avatar R1x_Fr1x | 

ça sera donc la dernière fournée pour mon Macbook Pro Retina mi-2012 pfiou c'est pile la limite. Peut-être que pour le prochain on gardera la même compatibilité? 6 ans et il tourne toujours comme une horloge, de loin ma meilleure machine

avatar HooK81 | 

Ouch... Sûrement la dernière update pour mon MBP Late 2013 ?

avatar LolYangccool | 

T'auras encore droit à macOS 10.15 je pense, mais ça sera probablement la dernière ou avant dernière. Si Apple garde la même compatibilité pour macOS 10.15 que pour macOS 10.14. :)

avatar reborn | 

Wait, mon superdrive mid- 2012 n’y aura pas droit ? ?

avatar quetzal | 

J'ai un MacMini fin 2012. Juste sous la barre, donc. Mais autre chose me fait hésiter : je crois bien que les applications 32 bits ne seront plus du tout acceptées, n'est-ce pas ?

avatar C1rc3@0rc | 

@quetzal

«J'ai un MacMini fin 2012. Juste sous la barre, donc. Mais autre chose me fait hésiter : je crois bien que les applications 32 bits ne seront plus du tout acceptées, n'est-ce pas ?»

Exact!
Avec le remanierment des API comme l'arrivee d'UIKit portée depuis iOS, il faut aussi s'attendre a ce que nombre d'anciennes App - non mise a jour - ne puissent plus fonctionner...
C'est détestable mais c'est Apple

avatar Yacc | 

@C1rc3@0rc

« C'est détestable mais c'est Apple »

Comment diable peut tu supporter cela ?

Et le pire c’est que ça marche pour Apple mieux que pour n’importe quel autre acteur du marché du PC ?

C’est con que le monde ne respecte pas les règles de Circé ?

avatar reborn | 

@C1rc3@0rc

"il faut aussi s'attendre a ce que nombre d'anciennes App - non mise a jour - ne puissent plus fonctionner..."

Tu melange tout, rien à voir ??‍♂️??‍♂️??‍♂️

avatar reborn | 

@quetzal

Mojave accepte toujours les apps 32 bits

avatar Madalvée | 

Et le 32 bits ? Peut-être encore un dernier os pour mon mba mi-2012…

avatar SidFik | 

pas cool du tout, a cette allure la mon mbpr de 2013 ne sera plus suivi d’ici 2ans, pourtant il reste plus fluide que certains macbook actuels

avatar Yacc | 

Circé doit être très énervé ils on osé mettre en avant les eGPU ???

avatar BleuRooster | 

Mon iMac 27 de 2011 ? en même temps c’est un escargot(je sait disque dur) mais 1600€ quand même à l’époque? bref je pense que je vais me passer de Mac!

avatar lyonp69 | 

@BleuRooster

Et encore un pauvre et pleurnicheur !!!

avatar BleuRooster | 

@lyonp69

Si tu savais comment je méprise les mecs dans ton genre en général tête de turc bobo vivant dans une grande ville égocentrique ? ?

Pour ton information je fait parti de la classe moyenne blanche hétéro raciste satanistes jaloux tu sait les grand méchant oublier et montrée du doit qui cumule deux travail pour vive correctement(pardon je gagne 2000€??) car l’état prend toujours dans les poches et tape sur les classe moyenne.

avatar viperthesniper | 

@BleuRooster

Pareil mon iMac 27 fin 2011 y passera pas mais j’avais mis un ssd 512go et il tourne du tonnerre.
Dommage pour ce dernier macOS que j’espérais dessus.

Par contre mon MacBook Pro Retina 13 de fin 2013 lui y aura droit, mais sûrement la dernière évolution macOS

avatar sylvainbruyere | 

@BleuRooster

J’ai le meme avec ssd 750go et 32go de ram, c’est une fusée avec high sierra...je ne vois pas en quoi avec mojave il ne pourrait pas bien tourner.

Bref un scandale selon moi...

Question: y a t’il un test de la configuration au moment de l’installation de mojave ?si oui peux-t-on forcer son installation ?

avatar suredj | 

Heuu WHAT ?? Sans deconner ! C’est abuser j’ai un MBP fin 2011 et il tourne comme une horloge suisse sur la dernière version en prod ... franchement devoir renouveler son matos pour une version macOS ça me trou l’cul comme dirait cartman...

avatar marenostrum | 

ça apporte rien sur ton ordinateur, pour ça qu'il n'est plus compatible.

avatar suredj | 

@marenostrum

Sûrement ... je fait pas confiance aveugle non plus faut que je lise en détail les change log mais c’est clair que je vais pas renouveler mon compte Dev juste pour mon iPhone 8 +

avatar lll | 

Combien de personnes qui ont des Mac de 2010 ou 11 qui fonctionnent super bien grâce au SSD vont balancer leur machine pour une simple mise à jour apportant le mode nuit ? Ah, l'écologie...

avatar suredj | 

@lll

En tout cas pour moi c’est no way

avatar lyonp69 | 

@lll

Personne n’oblige à changer quoi que ce soit ! Ce n’est pas obligatoire ! Arrêtez de pleurnicher

avatar lll | 

Non, je m'exclus de ce groupe, mais certains le feront et c'est regrettable, car une grosse partie des fonctionnalités intéressantes de Mojave fonctionneraient très bien sur High Sierra. Or, personne ne veut se priver des fonctionnalités intéressantes, surtout sur une machine qui marche bien mais qui est trop lumineuse le soir par exemple.

Personne ne pleurniche, ici, on discute.

avatar Domsware | 

@lll

C’est une supposition de dire que les nouveautés de l’OS peuvent fonctionner sans Metal. Je pense comprendre ta pensée : la puissance de Metal n’est en rien obligatoire pour cela.
Toutefois on ne sait rien de l’aspect réalisation. On pourrait par exemple imaginer qu’une nouvelle API est utilisée, API se basant uniquement sur Metal sans support des anciennes machines.

avatar lyonp69 | 

@lll

Ben non .... ça pleurniche. Ça me saoule ? touts ces pauvres qui relent par ce qu’ils peuvent pas s’acheter un Mac. Quand on a pas les moyens et bien on reste dans sont rang.

avatar byte_order | 

Ah l'insupportable bruit ide la pauvreté qui refuse d'être silencieuse.
Nan, je comprends, hein.

PS:: râler sur des râleurs c'est en etre un aussi, pour rappel.

avatar lyonp69 | 

@suredj

Personne ne t’oblige a le renouveler si il te va bien !!!

avatar misterbrown | 

@suredj

Tu n'es pas obligé de le renouveler!!
Ma machine au travail est sur El Captain.
Et donc ? Ça marche

avatar marenostrum | 

le grand public n'aura plus besoin d'ordinateurs mais des smartphones seulement. j'en connais dans mon entourage qu'ils ne vont plus acheter d'ordinateur. l'iPad et leur iPhone leur suffit largement dans leurs besoins en informatique.

Pages

CONNEXION UTILISATEUR